<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key> (Right)</key>
	<string> (Right)</string>
	<key>1 Day</key>
	<string>1 Day</string>
	<key>1 Hour</key>
	<string>1 Hour</string>
	<key>30 Days</key>
	<string>30 Days</string>
	<key>7 Days</key>
	<string>7 Days</string>
	<key>90 Days</key>
	<string>90 Days</string>
	<key>Active Meeting Detected</key>
	<string>Active Meeting Detected</string>
	<key>Advanced</key>
	<string>Advanced</string>
	<key>Batch Export</key>
	<string>Batch Export</string>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>Cancel batch transcription</key>
	<string>Cancel batch transcription</string>
	<key>Cancel the download</key>
	<string>Cancel the download</string>
	<key>Cancel watch folder transcription</key>
	<string>Cancel watch folder transcription</string>
	<key>Click to start recording your %@ meeting.</key>
	<string>Click to start recording your %@ meeting.</string>
	<key>Custom</key>
	<string>Custom</string>
	<key>Deleted items are permanently removed immediately.</key>
	<string>Deleted items are permanently removed immediately.</string>
	<key>Distilled</key>
	<string>Distilled</string>
	<key>Downloading Model</key>
	<string>Downloading Model</string>
	<key>English Only</key>
	<string>English Only</string>
	<key>Finish</key>
	<string>Finish</string>
	<key>Immediately</key>
	<string>Immediately</string>
	<key>Items you delete will appear here for 1 day before being permanently removed.</key>
	<string>Items you delete will appear here for 1 day before being permanently removed.</string>
	<key>Items you delete will appear here for 1 hour before being permanently removed.</key>
	<string>Items you delete will appear here for 1 hour before being permanently removed.</string>
	<key>Items you delete will appear here for 30 days before being permanently removed.</key>
	<string>Items you delete will appear here for 30 days before being permanently removed.</string>
	<key>Items you delete will appear here for 7 days before being permanently removed.</key>
	<string>Items you delete will appear here for 7 days before being permanently removed.</string>
	<key>Items you delete will appear here for 90 days before being permanently removed.</key>
	<string>Items you delete will appear here for 90 days before being permanently removed.</string>
	<key>Items you delete will appear here until you manually remove them.</key>
	<string>Items you delete will appear here until you manually remove them.</string>
	<key>Language Specific</key>
	<string>Language Specific</string>
	<key>Models that are available exclusively to Pro users.</key>
	<string>Models that are available exclusively to Pro users.</string>
	<key>Models that are recommended for you based on quality and your device capabilities.</key>
	<string>Models that are recommended for you based on quality and your device capabilities.</string>
	<key>Models that can identify and separate different speakers.</key>
	<string>Models that can identify and separate different speakers.</string>
	<key>Models that can only transcribe English spoken audio.</key>
	<string>Models that can only transcribe English spoken audio.</string>
	<key>Models that can only transcribe in one language.</key>
	<string>Models that can only transcribe in one language.</string>
	<key>Models that have been adjusted to perform faster.</key>
	<string>Models that have been adjusted to perform faster.</string>
	<key>Models that only advanced users should use.</key>
	<string>Models that only advanced users should use.</string>
	<key>Models that provide the highest possible transcription accuracy.</key>
	<string>Models that provide the highest possible transcription accuracy.</string>
	<key>Models that use Apple's on-device Speech recognition for fast, private transcription.</key>
	<string>Models that use Apple's on-device Speech recognition for fast, private transcription.</string>
	<key>Models that use the Nvidia Parakeet engine provide far greater accuracy, far faster performance, and real-time transcripts.</key>
	<string>Models that use the Nvidia Parakeet engine provide far greater accuracy, far faster performance, and real-time transcripts.</string>
	<key>Models that use the Whisper C++ engine.</key>
	<string>Models that use the Whisper C++ engine.</string>
	<key>Models that use the WhisperKit engine for greater accuracy, faster performance, and real-time transcripts.</key>
	<string>Models that use the WhisperKit engine for greater accuracy, faster performance, and real-time transcripts.</string>
	<key>Most Accurate</key>
	<string>Most Accurate</string>
	<key>Never</key>
	<string>Never</string>
	<key>Push to Talk</key>
	<string>Push to Talk</string>
	<key>Recommended</key>
	<string>Recommended</string>
	<key>Record</key>
	<string>Record</string>
	<key>Recording Meeting</key>
	<string>Recording Meeting</string>
	<key>Segments</key>
	<string>Segments</string>
	<key>Show Individual Segments</key>
	<string>Show Individual Segments</string>
	<key>Show full transcript</key>
	<string>Show full transcript</string>
	<key>Speaker Recognition</key>
	<string>Speaker Recognition</string>
	<key>Summary</key>
	<string>Summary</string>
	<key>This model can identify and separate different speakers</key>
	<string>This model can identify and separate different speakers</string>
	<key>This model can only transcribe English audio</key>
	<string>This model can only transcribe English audio</string>
	<key>This model can only transcribe into a single language</key>
	<string>This model can only transcribe into a single language</string>
	<key>This model has been adjusted to perform faster</key>
	<string>This model has been adjusted to perform faster</string>
	<key>This model is only available if you are a Pro user</key>
	<string>This model is only available if you are a Pro user</string>
	<key>This model is recommended for you based on quality and your device capabilities</key>
	<string>This model is recommended for you based on quality and your device capabilities</string>
	<key>This model provides the highest possible accuracy</key>
	<string>This model provides the highest possible accuracy</string>
	<key>This model uses Apple's on-device Speech recognition</key>
	<string>This model uses Apple's on-device Speech recognition</string>
	<key>This model uses the Argmax Pro transcription engine</key>
	<string>This model uses the Argmax Pro transcription engine</string>
	<key>This model uses the Whisper C++ transcription engine</key>
	<string>This model uses the Whisper C++ transcription engine</string>
	<key>This model uses the WhisperKit transcription engine</key>
	<string>This model uses the WhisperKit transcription engine</string>
	<key>Toggle</key>
	<string>Toggle</string>
	<key>Transcribing Watch Folder files</key>
	<string>Transcribing Watch Folder files</string>
	<key>Transcript</key>
	<string>Transcript</string>
	<key>Watch Folder Transcription</key>
	<string>Watch Folder Transcription</string>
	<key>Your %@ meeting is being recorded. Duration: </key>
	<string>Your %@ meeting is being recorded. Duration: </string>
	<key>Your files are being transcribed</key>
	<string>Your files are being transcribed</string>
</dict>
</plist>
